build==1.2.2.post1
click==8.1.8
colorama==0.4.6
contourpy==1.3.1
cycler==0.12.1
dacite==1.9.2
dataclasses==0.6
et-xmlfile==1.1.0
ezdxf==1.4.1
fonttools==4.57.0
iniconfig==2.3.0
kiwisolver==1.4.8
matplotlib==3.10.0
networkx==3.4.2
numpy==1.26.1
openpyxl==3.1.2
packaging==24.2
pandas==2.1.1
pillow==11.1.0
pip-tools==7.4.1
pluggy==1.6.0
Pygments==2.19.2
PyMuPDF==1.25.5
pyparsing==3.2.3
pyproject_hooks==1.2.0
pytest==9.0.2
python-dateutil==2.8.2
pytz==2023.3.post1
setuptools==80.0.0
shapely==2.1.0
shiboken6==6.9.0
six==1.16.0
snakeviz==2.2.2
tornado==6.5.1
typing_extensions==4.13.1
tzdata==2023.3
wheel==0.45.1
